[Sound]

Driver = MME
;; MME:           Initialize sound using Multimedia drivers.
;; DirectSound:   Initialize sound using DirectSound drivers.
;; MME is generally faster. DirectSound is generally more responsive.
;; Default value: MME

Buffers = 5
;; This only applies to MME initialization (above).
;; Set this value higher if sounds break up.
;; Set this value lower if sounds are delayed.
;; Value must be in 1 - 64 range.
;; Default value: 5

Rate = 22
;; Set this value to 11, if necessary.
;; Default value: 22

Width = Stereo
;; Set this to Mono, if necessary.
;; Default value: Stereo

